.home .container--content {
  width: 100%;
  max-width: 2000px; }

.vcb-custom.vol-pt-wanderlust .text-promo {
  margin-top: 30px;
  margin-bottom: 60px; }
  .vcb-custom.vol-pt-wanderlust .text-promo .text-promo__description {
    margin-bottom: 30px;
    line-height: inherit; }

.vcb-custom.vol-pt-wanderlust .promo-wrapper .promo {
  display: block; }
  .vcb-custom.vol-pt-wanderlust .promo-wrapper .promo .promo__details {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 15px;
    font-size: 18px;
    max-width: 100%; }
    @media only screen and (min-width: 768px) {
      .vcb-custom.vol-pt-wanderlust .promo-wrapper .promo .promo__details {
        max-width: 90%; } }

.vcb-custom.vol-pt-wanderlust .full-width-promo {
  position: relative; }
  .vcb-custom.vol-pt-wanderlust .full-width-promo:not(:last-child) {
    margin-bottom: 20px; }
  .vcb-custom.vol-pt-wanderlust .full-width-promo.hero .full-width-promo__textbox .title {
    margin-bottom: 20px; }
    .vcb-custom.vol-pt-wanderlust .full-width-promo.hero .full-width-promo__textbox .title .text-small {
      margin-bottom: 10px; }
    .vcb-custom.vol-pt-wanderlust .full-width-promo.hero .full-width-promo__textbox .title h2 {
      font-size: 1.5em; }
      @media only screen and (max-width: 767px) {
        .vcb-custom.vol-pt-wanderlust .full-width-promo.hero .full-width-promo__textbox .title h2 {
          margin-top: 0; } }
      @media only screen and (min-width: 768px) {
        .vcb-custom.vol-pt-wanderlust .full-width-promo.hero .full-width-promo__textbox .title h2 {
          font-size: 3em; } }
  @media only screen and (min-width: 768px) {
    .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__container-left {
      position: absolute;
      top: 50%;
      right: 0;
      left: 0;
      z-index: 10;
      transform: translateY(-50%); }
      .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__container-left .full-wdith-promo__img-wrapper {
        position: absolute;
        top: 50%;
        right: 0;
        left: 0;
        z-index: 10;
        transform: translateY(-50%); } }
  .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__container-right {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 10;
    transform: translateY(-50%); }
    @media only screen and (min-width: 768px) {
      .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__container-right .full-width-promo__textbox {
        right: 0;
        left: auto; } }
    @media only screen and (max-width: 767px) {
      .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__container-right .full-width-promo__textbox h3 {
        font-size: 1em; } }
  .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__bg {
    width: 100%; }
  .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__textbox {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 16px; }
    .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__textbox--bg {
      padding-top: 15px;
      padding-bottom: 15px; }
      @media only screen and (min-width: 768px) {
        .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__textbox--bg {
          padding: 30px; } }
    .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__textbox .title {
      margin-top: 0; }
    .vcb-custom.vol-pt-wanderlust .full-width-promo .full-width-promo__textbox p {
      margin-bottom: 30px; }

.vcb-custom.vol-pt-wanderlust .featured-products-title {
  margin-top: 60px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid; }
